@charset "utf-8";
@import url("main.css");

/********************************/
.faq_box01 {
	width: 653px;
	border: 1px solid #d3d2d0;
	background-image: url(../images/common/inner_bg04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #edebe6;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 9px;
}
.tabContent .sub {border:none;margin-bottom:0px;}
.tabContent {
}
.faqItem ul,.faqItem ol {margin-left:10px;padding-left:15px;}
.faqItem ol li { list-style-type:decimal;}
.faqItem ul li ,
.faqItem ol ul li { list-style-type: disc;}
dl.faqItem{
	margin-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #cdccc9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
dl.faqItem dt {
	background-image: url(../support/images/icon_faq01.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 23px;
	cursor: highlighter;
	cursor: pointer;
}
dl.faqItem dd{
	background-image: url(../support/images/icon_faq02.gif);
	background-repeat: no-repeat;
	background-position: left 18px;
	display: none;
	margin-top: 10px;
	
}
dl.faqItem dt.open {
	font-weight: bold;
	color: #ff7d09;	
}
.faq_txt01 {
	padding-left:23px;
}
.faq_txt01 a,a:active,a:visited {
	color: #ff7d09;
	text-decoration: none;
}
.faq_txt01 a:hover {
	color: #ff7d09;
	text-decoration: underline;
}
.faq_line {
	height: 5px;
	background-image: url(../images/common/line01.png);
	background-repeat: repeat-x;
	background-position: center top;
	clear:both;
	margin-bottom:10px;
}
div.faq_listBox {
	width: 673px;
	height: 40px;
	background-image: url(../images/common/line06.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
ul.faq_list {
	width: 671px;
	height: 36px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ec970b;
	border-right-color: #ec970b;
	border-left-color: #ec970b;
	background-image: url(../support/images/faq_tab_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.faq_list li {
	float: left;
	background-image: url(../support/images/faq_tab_line.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.faq_list li a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	height: 28px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	background-image: url(../support/images/faq_tab_line.gif);
	background-repeat: repeat-y;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-shadow: 1px 1px 0px #ff670c;
    -moz-box-shadow: 1px 1px 0px #ff670c;　/* Firefox */  
    -webkit-box-shadow: 1px 1px 0px #ff670c;　/* Safari,Google Chrome */  			
}
.faq_list li a:hover {
	font-weight: bold;
	height: 28px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	color: #9C5F1B;
	text-decoration: none;
	display: block;
	background-color: #ffc923;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-shadow: 1px 1px 0px #ffed8d;
			
}
ul.faq_list li.active {
	font-weight: bold;
	height: 28px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	color: #9C5F1B;
	text-decoration: none;
	display: block;
	background-color: #ffc923;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	text-shadow: 1px 1px 0px #ffed8d;	
}
.faq_txt01 img {
	margin-top:7px;
	margin-bottom:7px;
}
optgroup.title{
	background-color: #39b89f;
	color: #FFF;
	font-style: normal;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
option .txt{
	font-size: 12px;
	background-color: #FFF;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	color: #727171;
}
.messageList span{
	width: 120px;
	display: block;
	float: left;
	font-weight: bold;
}
.inner_box02 h4.question {
/*	font-size: 14px;*/
	float: left;
/*	text-shadow: 1px 1px 0px #fff;	*/
}
.inner_box02 .send_time {
	float:right;
}
.inner_box03 .send_time {
	float:right;
	color:#FFF;
}
.inner_box03 h4.reply {
	/*font-size: 14px;*/
	/*color: #fff;*/
	float:left;
	/*text-shadow: 1px 1px 1px #1b88bb;*/
}

.inq_head{
	padding: 2px 10px 5px 10px;
}
/********************************/
ul.faq_notes {
	font-size:10px;
	margin: 0;
	padding: 0;
	color:#4589d5;
}
ul.faq_notes li {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: none;
}
